@charset "utf-8";
/* CSS Document */
/* copyright pink-graphics.com */
/* author: Julia Coronado Camac */

body{
margin:0px;
padding:0px;
background: url(../images/fondoPagina.gif) repeat-x #FCFCFA;
}
.menuTop{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000099;
}
.menuTop a,.menuTop a:active {
color:#000099;
text-decoration:none;
padding-left:10px;
padding-right:10px;
}
.menuTop a:hover {
color:#808080;
text-decoration:none;
padding-left:10px;
padding-right:10px;
}

.menuPrincipal{
background:#a0a6ad;
}
.bckObras{
background:url(../images/compraventa/bckObras.gif) repeat-x;
height:116px;
}
.bckCuerpoHome{
background:url(../images/compraventa/bckHome.gif) repeat-x #748c02;
padding:16px;
}
.bckCuerpoHome a,.bckCuerpoHome a:active{
color: #FFFFFF;
text-decoration:none;
}
.bckCuerpoHome a:hover{
color: #FFFFFF;
text-decoration:underline;
}
.txtCuerpo{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #08338f;
line-height:150%;
text-align:justify;
}
.marginRight{
margin-right:10px;
}
.servicios{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
padding:10px;
}
.servicios a, .servicios a:active {
color:#FFFFFF;
text-decoration:none;
}
.servicios a:hover {
color:#FFFFFF;
text-decoration:none;
}
.hr{
size:1px;
color:#0389ff;
background-color:#bde300;

}
.pie{
color:#bde300;
font-size:11px;
padding-top:14px;
}
.pie a,.pie a:active{
color:#bde300;
text-decoration:none;
}
.pie a:hover{
color:#FFFFFF;
text-decoration:none;
}
#gris{
color:#eaeaea;
}
#pink{
color: #FF00FF;}

.right {margin-right:10px;
border: 4px solid #9e4904;
text-align:left;
}
.small {font-size:11px;
padding-right:20px;
}
.titSection {font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
}
#celeste {color:#1372c6;
}
<!--
.Estilo2 {color: #FF0000}
.form_element_consulta {background:#EAEAEA; color:#undefined;  font-size:12px; width: 190px; height: 32px;border: solid 1px #666666; }
.form_element_name {background:#EAEAEA; color:#undefined;  font-size:12px; width: 190px; height: 16px;border: solid 1px #666666; }
.form_element_pass {background:#EAEAEA; color:#undefined;  font-size:12px; width: 180px; height: 18px;border: solid 1px #666666; }
.send {background:url(images/bottonsenda.png) no-repeat;
border:1px;
width:66px;
height:26px;
cursor:pointer;
}
.Estilo1 {	color: #003366;
	font-weight: bold;
}
.linea {background:url(images/lineaVertical.jpg) repeat-y center; 
}
.right1 {margin-right:10px;
border: 4px solid #CCCCCC;
text-align:left;
}